#########################################################################
####  Configuration Template for GXV3240 Firmware Version 1.0.3.227  ####
#########################################################################
##############################################################################
##  Account 1 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 1 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P271 = 0

# Account Name
P270 =

# SIP Server
P47 =

# SIP User ID
P35 =

# SIP Authentication ID
P36 =

# SIP Authentication Password
P34 =

# Voice Mail Access Number
P33 =

# Name (Display Name, e.g., John Doe)
P3 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2380 = 0

# Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P63 = 0

#######################################################################
##  Account 1 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P48 =

# Secondary Outbound Proxy
P2333 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P103 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26040 = 0

# NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P52 = 2

# Proxy-Require
P197 =

#######################################################################
##  Account 1 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P31 = 1

# Unregister Before New Registration. 0 - No, 1 - All, 2 -  Instance . Default value is 2
# Number: 0, 1, 2
P81 = 2

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P32 = 60

# Re-register before Expiration (s). Default Value is 0
# Number : 0
P2330 = 0

# Registration Retry Wait Time (s). In seconds. Default value is 20
# Number: 1 - 3600
P138 = 20

# Local SIP Port. Default value is 5060
# Number: 5 - 65535
P40 = 5060

# SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P99 = 0

# Enable SIP OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2397 = 0

# SIP OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2398 = 30

# SIP OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2399 = 3

#Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 90 - 64800
P260 = 180

# Min-SE(s). Default value is 90 seconds
# Number: 90 - 64800
P261 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P266 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P267 = 1

# Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P265 = 0

# Caller Request Timer. Request for timer when calling
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P262 = 0

# Callee Request Timer
# Request for timer when being called (i.e., if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P263 = 0

# Force Timer. Still use timer when remote party does not support timer
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P264 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P272 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2324 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2338 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2339 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26058 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26059 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26018 = 0

# SIP Transport
# 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P130 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2329 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2331 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P291 = 0

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26026 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29068 = 30

# Support SIP Instance ID
# 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P288 = 1

# Validate Incoming SIP Messages
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2306 = 0

# Check SIP User ID for Incoming INVITE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P258 = 0

# Authenticate Incoming INVITE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2346 = 0

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26023 = 0

# Only Accept SIP Requests from Known Servers
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2347 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2359 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26015 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26099 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P209 = 50

# SIP T2 Interval. RFC 3261 T2 value
# The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800.
P250 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2387 = 0

# Remove OBP from Route
# 0 - No, 1 - Yes， 2 - Always. Default value is 0
# Number: 0, 1, 2
P2305 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2311 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2367 = 0

# Enable SCA (Shared Call Appearance)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1363 = 0

# Enable BargeIn
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2337 = 0

# Auto-filling Pickup Feature code
# 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2335 = 1

# Pickup Feature Code
# Number
P2336 =

# Line-seize Timeout (in seconds)
# Number: 15 - 60. Default value is 15
P2313 = 15


#######################################################################
##  Account 1 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2301 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2302 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2303 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P79 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P57 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P58 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P59 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P60 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P61 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P62 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P46 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P98 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P295 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P1307 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29061 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2348 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P97 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2369 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2365 = 126

# Opus Payload Type. Default value is 123.
# Number
P2385 = 123

# Enable RFC5168 Support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P1331 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2393 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26022 = 0

# FEC Payload Type. Default value is 120.
P2394 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26005=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2307 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26045 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2362 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2315 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
# Number: 0, 1, 2, 3
P2360 = 1

# H.264 Payload Type. Default value is 99
# Number
P293 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P1330 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 - Enable and forced.
# Number: 0, 1, 2
P183 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2383 = 0

# Enable SRTP Key Lifetime. 0 - No, 1 - Yes.
# Number: 0,1
P2363 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P50 = 0

# Voice Frames Per TX. Default value is 2
# Number: 1 - 64.
P37 = 2

# RTCP Destination
P2390 = 

#######################################################################
##  Account 1 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2314 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0.
# Number: 0, 1, 2
P2332 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2326 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26001 = 1

# Dial Plan Prefix
# String
P66 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2382 = 0

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P290 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P135 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P90 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26072 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26019 = 1

# Custom Alert-Info for Auto Answer
# String
P2356=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29062 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P65 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P129 = 0

# Call Log
# 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All, 3 - Don't Prompt Missed Call. Default value is 0
# Number: 0, 1, 2
P182 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC
# 125 - Worldstone, 1000 - Baudisch Door System， 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P198 = 100

# Enable Preview (Baudisch Door System for account 1). There are 100 P values 55099, 80001 - 80099 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55099, 80001 - 80099
P55099 = 

# Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0
# Number: 0, 1
P2325 = 0

# Enable BroadSoft Call Park. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2388 = 0 

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P191 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P85 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P1328 = 60

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2391 = -1

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2304 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P72 = 1

# DND Call Feature On
# String
P2344 =

# DND Call Feature Off
# String
P2345 =

# Conference URI
# String
P2318 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2341 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2342 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2343 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below
P104 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P323 = 0
# Account
P301 = 0
# Name
P302 = 
# User ID
P303 =

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26052 = 0

# CID to Show Dial DTMF Softkey.
# String
P26053 =

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P139 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1488 =

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1489 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1490 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1491 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1492 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1493 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6716 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6717 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6718 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6719 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6720 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6721 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26064 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26065 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26066 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26067 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26068 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26069 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26096 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26097 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2357 = 0


############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 2 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 2 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P401 = 0

# Account Name
P417 =

# SIP Server
P402 =

# SIP User ID
P404 =

# SIP Authenticate ID
P405 =

# SIP Authenticate Password
P406 =

# Voice Mail UserID
P426 =

# Name (Display name, e.g., John Doe)
P407 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2480 = 0

# Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P409 = 0

#######################################################################
##  Account 2 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P403 =

# Secondary Outbound Proxy
P2433 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P408 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26140 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P414 = 2

# Proxy-Require
P418 =

#######################################################################
##  Account 2 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P410 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0
# Number: 0, 1, 2
P411 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P412 = 60

# Register before Expiration (s). Default value is 0
# Number
P2430 = 0

# Registration Retry Wait Time(s). In seconds. Default value is 20
# Number: 1 - 3600
P471 = 20

# Local SIP Port. Default value is 5062
# Number: 5 - 65535
P413 = 5062

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1.
P415 = 0

# Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2497 = 0

# OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2498 = 30

# OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2499 = 3

# Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 0 or 90 - 64800
P434 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 90 - 64800
P427 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P432 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P433 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P431 = 0

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P428 = 0

# Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P429 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P430 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P435 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2424 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0
# Number: 0, 1, 2
P2438 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0
# Number: 0, 1, 2
P2439 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26158 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26159 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26118 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P448 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2429 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2431 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P460 = 0 

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26126 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29168 = 30

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P489 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2406 = 0 

# Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P449 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2446 = 0

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26123 = 0

# Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2447 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2459 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26115 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26199 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P440 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800
P441 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2487 = 0

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2405 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2411 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2467 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1365 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2437 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2435 = 1

# Pickup Feature Code
P2436 =

# Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15
P2413 = 15


#######################################################################
##  Account 2 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2401 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2402 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2403 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P496 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P451 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P452 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P453 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P454 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P455 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P456 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P457 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P458 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P464 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P475 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29161 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2448 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P495 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2469 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2465 = 126

# Opus Payload Type. Default value is 123.
# Number
P2485 = 123

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P478 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2493 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26122 = 0

# FEC Payload Type. Default value is 120.
P2494 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26105=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2407 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26145 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2462 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2415 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
P2460 = 1

# H.264 Payload Type
P462 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P477 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 - Enable and forced.
# Number: 0, 1, 2.
P443 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2483 = 0

# Enable SRTP Key Lift Time. 0 - No, 1 - Yes.
# Number: 0,1
P2463 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P485 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P486 = 2

# RTCP Destination
P2490 = 

#######################################################################
##  Account 2 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2414 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0
# Number: 0, 1, 2
P2432 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2426 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26101 = 1

# Dial Plan Prefix
# String
P419 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2482 = 0

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P459 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P469 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P425 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26172 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26119 = 1

# Custom Alert-Info for Auto Answer
# String
P2456=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29162 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P421 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P446 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P442 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC
# 125 - Worldstone, 1000 - Baudisch Door System, 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P424 = 100

# Enable Preview (Baudisch Door System for account 2). There are 100 P values 55199, 80101 - 80199 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55199, 80101 - 80199
P55199 = 

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2425 = 0

# Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2488 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P420 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P491 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P476 = 60

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2491 = -1

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2404 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P492 = 1

# DND Call Feature On
# String
P2444 =

# DND Call Feature Off
# String
P2445 =

# Conference-URI
# String
P2418 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2441 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2442 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2443 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below
P423 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P324 = 0
# Account
P304 = 0
# Name
P305 = 
# User ID
P306 =

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26152 = 0

# CID to Show Dial DTMF Softkey.
# String
P26153 =

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120.
P470 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1494 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1495 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1496 = 

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1497 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1498 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1499 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6722 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6723 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6724 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6725 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6726 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6727 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26164 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26165 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26166 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26167 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26168 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26169 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26196 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26197 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2457 = 0

############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 3 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 3 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P501 = 0

# Account Name
P517 =

# SIP Server
P502 =

# SIP User ID
P504 =

# SIP Authenticate ID
P505 =

# SIP Authenticate Password
P506 =

# Voice Mail UserID
P526 =

# Name (Display name: John Doe)
P507 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2580 = 0

# Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P509 = 0

#######################################################################
##  Account 3 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P503 =

# Secondary Outbound Proxy
P2533 =

# DNS Mode  0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0
# Number: 0, 1, 2.
P508 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26240 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P514 = 2

# Proxy-Require
P518 =

#######################################################################
##  Account 3 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
P510 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0
# Number: 0, 1, 2
P511 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P512 = 60

# Register before Expiration (s). Default value is 0
# Number
P2530 = 0

# Registration Retry Wait Time(s). In seconds. Default value is 20
# Number: 1 - 3600
P571 = 20

# Local SIP Port. Default value is 5064
# Number: 5 - 65535
P513 = 5064

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P515 = 0

# Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2597 = 0

# OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2598 = 30

# OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2599 = 3

# Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 0 or 90 - 64800
P534 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 5 - 65535
P527 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P532 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P533 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P531 = 0

# Caller Request Timer (Request for timer when calling)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1.
P528 = 0

# Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P529 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P530 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P535 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2524 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2538 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2539 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26258 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26259 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26218 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P548 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2529 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2531 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P560 = 0

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26226 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29268 = 30

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P589 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2506 = 0

# Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P549 = 0
 
# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2546 = 0 

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26223 = 0

# Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2547 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2559 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26215 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26299 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P540 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400
# Number: 200, 400, 800
P541 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2587 = 0

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2505 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2511 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2567 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1367 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2537 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2535 = 1

# Pickup Feature Code
P2536 =

# Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15
P2513 = 15

#######################################################################
##  Account 3 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2501 = 0

# DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2502 = 1

# DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2503 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P596 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P551 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P552 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P553 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P554 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P555 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P556 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P557 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P558 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P564 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P575 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29261 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2548 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P595 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2569 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2565 = 126

# Opus Payload Type. Default value is 123.
# Number
P2585 = 123

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P578 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2593 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26222 = 0

# FEC Payload Type. Default value is 120.
P2594 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26205=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2507 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26245 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2562 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2515 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
P2560 = 1

# H.264 Payload Type
P562 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P577 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced.
# Number: 0, 1, 2.
P543 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2583 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P585 = 0

# Enable SRTP Key Lift Time. 0 - No, 1 - Yes.
# Number: 0,1
P2563 = 0

# Voice Frames per TX. Default valule is 2
# Number: 1 - 64
P586 = 2

# RTCP Destination
P2590 = 

#######################################################################
##  Account 3 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2514 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0
# Number: 0, 1, 2
P2532 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2526 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26201 = 1

# Dial Plan Prefix
# String
P519 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2582 = 0

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P559 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P569 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P525 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26272 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26219 = 1

# Custom Alert-Info for Auto Answer
# String
P2556=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29262 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P521 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P546 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0
# Number: 0, 1
P542 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 -NEC
# 125 - Worldstone, 1000 - Baudisch Door System, 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P524 = 100

# Enable Preview (Baudisch Door System for account 3). There are 100 P values 55299, 80201 - 80299 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55299, 80201 - 80299
P55299 = 

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2525 = 0

# Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2588 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P520 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P591 = 4

# Ring Timeout. Default value is 60 seconds
# Number: 10 - 300
P576 = 60

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2591 = -1

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2504 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P592 = 1 

# DND Call Feature On
# String
P2544 =

# DND Call Feature Off
# String
P2545 =

# Conference-URI
# String
P2518 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2541 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2542 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2543 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P523 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P325 = 0
# Account
P307 = 0
# Name
P308 = 
# User ID
P309 =

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26252 = 0

# CID to Show Dial DTMF Softkey.
# String
P26253 =

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P570 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1500 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1501 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1502 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1503 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1504 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1505 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6728 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6729 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6730 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6731 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6732 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6733 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26264 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26265 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26266 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26267 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26268 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26269 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26296 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26297 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2557 = 0

############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 4 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 4 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P601 = 

# Account Name
P617 =

# SIP Server
P602 =

# SIP User ID
P604 =

# SIP Authenticate ID
P605 =

# SIP Authenticate Password
P606 =

# Voice Mail UserID
P626 =

# Name (Display Name, e.g., John Doe)
P607 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2680 = 0

# Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P609 = 

#######################################################################
##  Account 4 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P603 =

# Secondary Outbound Proxy
P2633 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P608 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26340 = 0

# NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P614 = 2

# Proxy-Require
P618 =

#######################################################################
##  Account 4 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P610 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0
# Number: 0, 1, 2
P611 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P612 = 60

# Register before Expiration (s). Default value is 0
# Number
P2630 = 0

# Registration Retry Wait Time(s). In seconds. Default value is 20
# Number: 1 - 3600
P671 = 20

# Local SIP Port. Default value is 5066
# Number: 5 - 65535
P613 = 5066

# SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P615 = 0

# Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2697 = 0

# OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2698 = 30

# OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2699 = 3

# Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 0 or 90 - 64800
P634 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 90 - 64800
P627 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P632 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P633 = 1

# Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P631 = 0

# Caller Request Timer. Request for timer when calling. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P628 = 0

# Callee Request Timer. Request for timer when being called (i.e., if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P629 = 0

# Force Timer. Still use timer when remote party does not support timer
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P630 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P635 = 0 

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2624 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2638 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2639 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26358 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26359 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26318 = 0

# SIP Transport. 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P648 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2629 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2631 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P660 = 0

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26326 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29368 = 30

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P689 = 1

# Validate Incoming SIP Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2606 = 0

# Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P649 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2646 = 0

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26323 = 0

# Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2647 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2659 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26315 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26399 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P640 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800
P641 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2687 = 0

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2605 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2611 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2667 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1369 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2637 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2635 = 1

# Pickup Feature Code
P2636 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2613 = 15


#######################################################################
##  Account 4 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2601 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2602 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2603 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P696 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P651 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P652 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P653 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P654 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P655 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P656 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P657 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P658 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P664 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P675 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29361 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2648 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P695 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2669 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2665 = 126

# Opus Payload Type. Default value is 123.
# Number
P2685 = 123

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P678 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2693 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26322 = 0

# FEC Payload Type. Default value is 120.
P2694 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26305=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2607 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26345 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2662 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2615 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
P2660 = 1

# H.264 Payload Type
P662 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P677 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced.
# Number: 0, 1, 2.
P643 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2683 = 0

# Enable SRTP Key Lift Time. 0 - No, 1 - Yes.
# Number: 0,1
P2663 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P685 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P686 = 2

# RTCP Destination
P2690 = 

#######################################################################
##  Account 4 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2614 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0
# Number: 0, 1, 2
P2632 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2626 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26301 = 1

# Dial Plan Prefix
# String
P619 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2682 = 0

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P659 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P669 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P625 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26372 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26319 = 1

# Custom Alert-Info for Auto Answer
# String
P2656=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29362 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P621 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P646 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P642 = 0

# Special Feature. Default value is 100
# 100 - Standard, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC
# 125 - Worldstone, 1000 - Baudisch Door System, 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P624 = 100

# Enable Preview (Baudisch Door System for account 4). There are 100 P values 55399, 80301 - 80399 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55399, 80301 - 80399
P55399 = 

# Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0
# Number: 0, 1
P2625 = 0

# Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2688 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P620 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P691 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P676 = 60

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2691 = -1

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2604 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P692 = 1

# DND Call Feature On
# String
P2644 =

# DND Call Feature Off
# String
P2645 =

# Conference-URI
# String
P2618 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2641 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P623 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P326 = 0
# Account
P310 = 0
# Name
P311 = 
# User ID
P312 =

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26352 = 0

# CID to Show Dial DTMF Softkey.
# String
P26353 =

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P670 = 20

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2642 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2643 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1506 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1507 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1508 = 

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1509 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1510 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1511 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6734 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6735 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6736 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6737 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6738 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6739 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26364 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26365 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26366 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26367 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26368 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26369 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26396 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26397 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2657 = 0


############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 5 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 5 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1701 = 

# Account Name
P1717 =

# SIP Server
P1702 =

# SIP User ID
P1704 =

# SIP Authenticate ID
P1705 =

# SIP Authenticate Password
P1706 =

# Voice Mail UserID
P1726 =

# Name (Display name, e.g., John Doe)
P1707 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2780 = 0

# Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P1709 = 0

#######################################################################
##  Account 5 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P1703 =

# Secondary Outbound Proxy
P2733 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2.
P1708 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26440 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P1714 = 2

# Proxy-Require
P1718 =

#######################################################################
##  Account 5 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1710 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0
# Number: 0, 1, 2
P1711 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P1712 = 60

# Register before Expiration (s). Default value is 0
# Number
P2730 = 0

# Registration Retry Wait Time(s). In seconds. Default value is 20
# Number: 1 - 3600
P1771 = 20

# Local SIP Port. Default value is 5068
# Number: 5 - 65535
P1713 = 5068

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1715 = 0

# Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2797 = 0

# OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2798 = 30

# OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2799 = 3

# Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 0 or 90 - 64800
P1734 = 180

# Min-SE (s). Default value is 90 seconds
# Number is 90 - 64800
P1727 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P1732 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P1733 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1731 = 0

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1728 = 0

# Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1729 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1730 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1735 = 0 

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2724 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2738 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2739 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26458 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26459 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26418 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P1748 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2729 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2731 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1760 = 0

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26426 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29468 = 30

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1789 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P2706 = 0 

# Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1749 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2746 = 0

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26423 = 0

# Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2747 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2759 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26415 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26499 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P1740 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is value 400
# Number: 200, 400, 800
P1741 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2787 = 0

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2705 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2711 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2767 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1371 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2737 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2735 = 1

# Pickup Feature Code
P2736 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2713 = 15


#######################################################################
##  Account 5 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2701 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2702 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2703 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P1796 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P1751 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P1752 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1753 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1754 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1755 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1756 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1757 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1758 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P1764 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P1775 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29461 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2748 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P1795 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2769 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2765 = 126

# Opus Payload Type. Default value is 123.
# Number
P2785 = 123

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P1778 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2793 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26422 = 0

# FEC Payload Type. Default value is 120.
P2794 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26405=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2707 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26445 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2762 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2715 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
P2760 = 1

# H.264 Payload Type
P1762 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P1777 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced.
# Number: 0, 1, 2.
P1743 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2783 = 0

# Enable SRTP Key Lift Time. 0 - No, 1 - Yes.
# Number: 0,1
P2763 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1785 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P1786 = 2

# RTCP Destination
P2790 = 

#######################################################################
##  Account 5 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2714 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0
# Number: 0, 1, 2
P2732 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2726 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26401 = 1

# Dial Plan Prefix
# String
P1719 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2782 = 0

# Dial Plan Maxlength: unlimited, default is allow all { x+ | *x+ | *xx*x+ }
P1759 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1769 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P1725 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26472 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26419 = 1

# Custom Alert-Info for Auto Answer
# String
P2756=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29462 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P1721 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P1746 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P1742 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC
# 125 - Worldstone, 1000 - Baudisch Door System, 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P1724 = 100

# Enable Preview (Baudisch Door System for account 5). There are 100 P values 55499, 80401 - 80499 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55499, 80401 - 80499
P55499 = 

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2725 = 0

# Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2788 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1720 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P1791 = 4

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2791 = -1

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P1776 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2704 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1792 = 1

# DND Call Feature On
# String
P2744 =

# DND Call Feature Off
# String
P2745 =

# Conference-URI
# String
P2718 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2741 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2742 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2743 = 0

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P1770 = 20

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26452 = 0

# CID to Show Dial DTMF Softkey.
# String
P26453 =

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P1723 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P327 = 0
# Account
P313 = 0
# Name
P314 = 
# User ID
P315 =

# Matching Incoming Caller ID. Matching Rule 1
# String
P1512 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1513 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1514 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1515 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1516 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1517 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6740 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6741 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6742 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6743 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6744 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6745 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26464 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26465 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26466 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26467 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26468 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26469 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26496 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26497 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2757 = 0


############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 6 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 6 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1801 = 1

# Account Name
P1817 = 

# SIP Server
P1802 = 

# SIP User ID
P1804 = 

# SIP Authenticate ID
P1805 =

# SIP Authenticate Password
P1806 =

# Voice Mail UserID
P1826 =

# Name (Display name :John Doe)
P1807 =

# Show Account Name Only. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2880 = 0

# Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P1809 = 0

#######################################################################
##  Account 6 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P1803 =

# Secondary Outbound Proxy
P2833 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0
# Number: 0, 1, 2
P1808 = 0

# DNS SRV Fail-over Mode. 0 - Default, 1 - Saved one until DNS TTL, 2 - Saved one until no response. Defualt value is 1
# Number
P26540 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P1814 = 2

# Proxy-Require
P1818 =

#######################################################################
##  Account 6 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
P1810 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0
# Number: 0, 1, 2
P1811 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P1812 = 60

# Register before Expiration (s). Default value is 0
# Number
P2830 = 0

# Registration Retry Wait Time(s). In seconds. Default value is 20
# Number: 1 - 3600
P1871 = 20

# Local SIP Port. Default value is 5070
# Number: 5-65535
P1813 = 5070

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1815 = 0

# Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2897 = 0

# OPTIONS Keep Alive Interval(s). Default value is 30
# Number 
P2898 = 30

# OPTIONS Keep Alive Maximum Tries. Default value is 3
# Number 
P2899 = 3

# Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds.
# By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0.
# Number: 0 or 90 - 64800
P1834 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 5 - 65535
P1827 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P1832 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 
P1833 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1831 = 0

# Caller Request Timer (Request for timer when calling)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1828 = 0

# Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1829 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1830 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1835 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0
# Number: 0, 1, 2
P2824 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2838 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2839 = 0

# Use P-Access-Network-Info Header
# 0 - No, 1 - Yes. Default is 1
P26558 = 1

# Use P-Emergency-Info Header
# 0 - No, 1 - Yes. Default is 1
P26559 = 1

# Ignore Alert-Info header
# 0 - No, 1 - Yes. Default is 0
P26518 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P1848 = 0

# SIP URI Scheme When Using TLS
# 0 -sip, 1 - sips. Default value is 0.
# Number: 0, 1
P2829 = 0

# Use Actual Ephemeral Port in Contact with TCP/TLS
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2831 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1860 = 0

# RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0
# Number: 0, 1, 2
P26526 = 0

# RTP Timeout Timer (s). Default is 30. If set to 0, there is no timeout.
P29568 = 30

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1889 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2806 = 0

# Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1849 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2846 = 0

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0
# Number: 0, 1
P26523 = 0

# Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2847 = 0

# Add Auth Header On RE-REGISTER
# 0 - No, 1- Yes
P2859 = 0

# Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P26515 = 0

# Allow Sync Phonebook via SIP Notify. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
P26599 = 1

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P1840 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400
# Number: 200, 400, 800
P1841 = 400

# SIP Timer D Interval (Seconds)
# Number 0-64. Default value is 0
P2887 = 0

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2805 = 0

# Check Domain Certificates
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2811 = 0

# Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2867 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1373 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2837 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2835 = 1

# Pickup Feature Code
P2836 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2813 = 15


#######################################################################
##  Account 6 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2801 = 0

# DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2802 = 1

# DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2803 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P1896 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0
# Number: 0, 8, 9, 2, 18, 98, 123
P1851 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8
# Number: 0, 8, 9, 2, 18, 98, 123
P1852 = 8

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1853 = 9

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1854 = 9

# Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1855 = 9

# Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1856 = 9

# Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1857 = 9

# Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9
# Number: 0, 8, 9, 2, 18, 98, 123
P1858 = 9

# First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P1864 = 99

# Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99.
# Number: 99, 34
P1875 = 99

# Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1.
# Number: 0, 1
P29561 = 1

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0.
# Number: 0, 1
P2848 = 0

# iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1.
# Number: 0, 1
P1895 = 1

# G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0.
# Number: 0, 1
P2869 = 0

# G726-32 Dynamic PT. Default value is 126.
# Number
P2865 = 126

# Opus Payload Type. Default value is 123.
# Number
P2885 = 123

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P1878 = 1

# Enable Video FEC. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P2893 = 1

# Video FEC Mode. 0 - 0, 1 - 1. Default value is 0.
# Number: 0, 1
P26522 = 0

# FEC Payload Type. Default value is 120.
P2894 = 120

# Packetization mode. 0 - Single NAL Unit Mode, 1 - Non-Interleaved Mode, 10 - Prefer Non-Interleaved Mode. Default value is 1.
# Number: 0, 1, 10
P26505=1

# H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9
# Number: 9, 1, 5, 4, 0, 6
P2807 = 9

# Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P26545 = 0

# H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP
# Number: 0, 1, 2, 3
P2862 = 0

# Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps
# 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps
# 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048.
# Number: 250, 500, 750
P2815 = 2048

# SDP Bandwidth Attribute. Default value is 1
# 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None
P2860 = 1

# H.264 Payload Type
P1862 = 99

# H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0.
# Number:0, 1
P1877 = 0

# SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced.
# Number: 0, 1, 2.
P1843 = 0

# SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit.
# Number: 0, 1, 2
P2883 = 0

# Enable SRTP Key Lift Time. 0 - No, 1 - Yes.
# Number: 0,1
P2863 = 0

# Silence Suppression. 0 - No, 1 - Yes
# Number: 0, 1
P1885 = 0

# Voice Frames per TX. Default valule is 2
# Number: 1 - 64
P1886 = 2 

# RTCP Destination
P2890 = 

#######################################################################
##  Account 6 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2814 = 1

# Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0
# Number: 0, 1, 2
P2832 = 0

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2826 = 0

# Disable Presentation. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26501 = 1

# Dial Plan Prefix
# String
P1819 =

# Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial. 
# If need to check multiple selections, add the specific values for each selections together. Default value is 0
# Number: 0-31
P2882 = 0

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P1859 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1869 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1
P1825 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26572 = 1

# Intercom Barging. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P26519 = 1

# Custom Alert-Info for Auto Answer
# String
P2856=

# Auto Preview. 0 - No, 1 - Yes, 2 - Yes with Ringing. Default value is 0
# Number: 0, 1, 2
P29562 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P1821 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1846 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0
# Number: 0, 1, 2
P1842 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC
# 125 - Worldstone, 1000 - Baudisch Door System, 1001 - GDS Door System
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000, 1001
P1824 = 100

# Enable Preview (Baudisch Door System for account 6). There are 100 P values 55599, 80501 - 80599 which from Door system NO.1 to NO.100. 
# If the user wants to provision any one, please modify the P value below. 
# Number: 55599, 80501 - 80599
P55599 = 

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2825 = 0

# Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0
# Number: 0, 1
P2888 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1820 = 0

# No Key Entry Timeout (s). Default value is 4. When set to 0, this setting is disabled.
# Number: 0 - 15
P1891 = 4

# Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 
# 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1.
# Number: -1 - 5 
P2891 = -1

# Ring Timeout. Default value is 60 seconds
# Number: 10 - 300
P1876 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2804 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1892 = 1 

# DND Call Feature On
# String
P2844 =

# DND Call Feature Off
# String
P2845 =

# Conference-URI
# String
P2818 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2841 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2842 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2843 = 0

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P1870 = 20

# Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0.
# Number: 0, 1, 2, 3
P26552 = 0

# CID to Show Dial DTMF Softkey.
# String
P26553 =

# Account Ring Tone. See ring tone options and values in the Ring Tone value table below
P1823 = content://settings/system/ringtone

# Programmable Keys
# KeyMode. 0 - Speed Dial, 1 - BLF, 4 - Speed Dial via Active Account, 5 - Dial DTMF, 8 - CAll Transfer, 9 - Call Park, 13 - Multicast Paging.
P328 = 0
# Account
P316 = 0
# Name
P317 = 
# User ID
P318 =

# Matching Incoming Caller ID. Matching Rule 1
# String
P1518 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1519 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1520 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1521 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1522 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1523 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 4
# String
P6746 =

# Matching Rule 4 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6747 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 5
# String
P6748 =

# Matching Rule 5 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6749 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 6
# String
P6750 =

# Matching Rule 6 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P6751 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 7
# String
P26564 =

# Matching Rule 7 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26565 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 8
# String
P26566 =

# Matching Rule 8 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26567 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 9
# String
P26568 =

# Matching Rule 9 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26569 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 10
# String
P26596 =

# Matching Rule 10 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P26597 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2857 = 0


############Ring Tone Value Table###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg


##############################################################################
##  Advanced Settings                                                       ##
##############################################################################

#######################################################################
##  Advanced Settings -> General Settings                            ##
#######################################################################

# Local RTP Port. Default value is 5004
# Number: 1024 - 65535
P39 = 5004

# Use Random Port. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P78 = 0

# Disable in-call DTMF display.  0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P338 = 0

# Enable Enterprise Contacts Timeout Auto Search. 0 - No, 1 - Yes. Default is 0
P22128 = 0



# Keep-alive Interval (s). Default value is 20 seconds
# Number: 10 - 160
P84 = 20

# STUN Server
P76 = stun.ipvideotalk.com

# Use NAT IP. This will enable our SIP client to use this IP in the SIP message.
# Example 64.3.153.50
P101 =

# Permission to Install/Uninstall Apps. 0 - Allow, 1 - Require admin password, 2 - Require admin password if the app source is unknown. The default value is 0.
# Number : 0, 1, 2
P29604 = 0

# Guest Login. 0 - No, 1 - Yes. Default value is 0
# Number : 0, 1
P22015 = 0

# Guest Login Timeout (m). 0 - Never, 60 - 1 Hour, 120 - 2 Hours, 240 - 4 Hours, 480 - 8 Hours. Default value is 0
# Number : 0, 60, 120, 240, 480
P22016 = 0

# Guest Login PIN Code.
P22019 =

# SIP Domain. Each Server Alias can has one or multiple Server(s). 
# Example:
# Alias: Servers
# aaa.com: aaa1.com, abcc.com
# bbc.com: bbbc.com, bbc1.com
# baidu.com: baidu.net
# P22017 = {'alias':'aaa.com','servers':['aaa1.com','abcc.com']};{'alias':'bbc.com','servers':['bbbc.com','bbc1.com']};{'alias':'baidu.com','servers':['baidu.net']}
P22017 =

# SIP TLS Certificate
# P280 =

# SIP TLS Private Key
# P279 = 

# SIP TLS Private Key Password
P281 = s1pphone

# Custom Certificate
P8472 = 

# Account 1 Trust CA Certificate
# String
P2386 =

# Account 2 Trust CA Certificate
# String
P2486 =

# Account 3 Trust CA Certificate
# String
P2586 =

# Account 4 Trust CA Certificate
# String
P2686 =

# Account 5 Trust CA Certificate
# String
P2786 =

# Account 6 Trust CA Certificate
# String
P2886 =

#######################################################################
##  Advanced Settings - Call Features                                ##
#######################################################################

# Always Ring Speaker. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1439 = 0

# Virtual Account Group Avaya Mode. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P22018 = 0

# Virtual Account Group Concurrence Register
# Number, default is 2
P22133 = 2

# Auto Conference. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1682 = 0

# Disable Call-Waiting. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P91 = 0

# The Desktop Menu as On Hook Dial. 0 - No, 1 - Yes. Default value is 0
# Number: 0,1
P22040 = 0 

# Filter Characters
# String
P22012 =

# Disable Call-Waiting Tone. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P186 = 0

# Disable DND Reminder Ring. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1486 = 0

# Disable Direct IP Call. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P277 = 0

# Use Quick IP-Call Mode. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P184 = 0

# Disable Video Call Feature. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P22091 = 0

# Disable Conference. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1311 = 0

# Disable Transfer. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1341 = 0

# Hold Call Before Completing Transfer. 0 - No, 1 - Yes. DEfault is 0
# Number: 0, 1
P8466 = 0

# Default Transfer Mode. 0 - Blind Transfer, 1 - Attended Transfer, 2 - Attended Transfer Only. Default value is 0
# Number: 0, 1
P1685 = 0

# Enable transfer via non-Transfer Programmable Key. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P22162 = 0

# Escape '#' as %23 in SIP URI. 0 - No, 1 - Yes
# Number: 0, 1
P1406 = 1

# Offhook Auto Dial
P71 =

#Offhook Auto Dial Delay (s)
P2396 = 

# Offhook Timeout (in seconds)
P1485 = 30

# Mute Key Function While Idle. 0 - DND, 1 - Idle Mute, 2 -  Permanent Mute. Default value is 0
# Number: 0,1,2
P1565 = 0  

# Auto Unhold When Press the Line Key. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P29067 = 0

# Record Mode. 0 - Locally, 1 - on PortaOne, 2 - on UCM. Default is 0.
# Number: 0,1,2
P6760 = 0

# Enable Diversion Info Display. 0 - No, 1 - Yes. Default value is 1.
# Number: 0, 1
P22237 = 1
#######################################################################
##  Advanced Settings - Video Settings                               ##
#######################################################################

# Video Frame Rate. 5 - 5 frames/second, 15 - 15 frames/second, 25 - 25 frames/second, 30 - 30 frames/second, 29 - Variable frame rate. Default value is 15.
# Number: 5, 15, 25, 30, 29
P904 = 15

# Video Display Mode. 0 - Original proportion, 1 - Equal proportional cutting, 2 - Proportional add black edge. Default value is 1
# Number: 0, 1, 2
P921 = 1

# Enable Frame Skipping in Video Decoder. 0 - No, 1 - Yes. Default value is 1
# Number : 0, 1
P22008 = 1

#######################################################################
##  Advanced Settings - Tone Generator                               ##
#######################################################################

# Auto Config CPT by Region. 0 - No, 1 - Yes. Default value is 1
# Number : 0, 1
P22041 = 0

# Lock Volume. 0 - No, 1 - Yes. Default value is 0
# Number : 0, 1
P8392 = 0

# Dial Tone
P4000 = f1=350@-13,f2=440@-13,c=0/0;

# Second Dial Tone
P2909 = 

# Ring Back Tone
P4001 = f1=440@-19,f2=480@-19,c=2000/4000;

# Busy Tone
P4002 = f1=480@-24,f2=620@-24,c=500/500;

# Reorder Tone
P4003 = f1=480@-24,f2=620@-24,c=250/250;

# Confirmation Tone
P4004 = f1=350@-11,f2=440@-11,c=100/100-100/100-100/100;

# Call-Waiting Tone
P4005 = f1=440@-13,c=300/10000-300/10000-0/0;

# Call-Waiting Tone Gain. 0 - Low, 1 - Medium, 2 - High. Default value is 1
P1555 = 0

# PSTN Disconnect Tone
P841 = f1=480@-32,f2=620@-32,c=500/500;

# Default Ring Cadence
P4040 = c=2000/4000;

#######################################################################
##  Advanced Settings - Multicast Paging                   	         ##
#######################################################################
# Allow Multicast in DND Mode. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P8381 = 0

# Paging Barge. 0 - Disable, 1 - 1, 2 - 2, 3 - 3, 4 - 4, 5 - 5, 6 - 6, 7 - 7, 8 - 8, 9 - 9, 10 - 10. Default Value is 0
# Number : 0 - 10
P1566 = 0

# Paging Priority Active. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P1567 = 0

# Multicast Paging Codec. 0 - PCMU, 2 - G726-32, 8 - PCMA, 9 - G722, 18 - G729A/B. Default value is 0
# Number : 0, 2, 8, 9, 18
P1568 = 0 

# Enable Multicast Paging Video. 0 - No, 1 - Yes 
# Number : 0, 1
P22031 = 0

# Multicast Paging Video Codec. 99 - H.264. Default value is 99
# Number : 99
P22024 = 99

# Multicast Paging Image Size. 0 - QVGA, 1 - VGA, 4 - 4CIF, 5 - CIF, 6 - QCIF, 9 - 720P. Default Value is 1
# Number : 0, 1, 4 ,5, 6, 9 
P22025 = 1

# Multicast Paging Video Bit Rate. 32 - 32kbps, 64 - 64kbps, 96 - 96kbps, 128 - 128kbps, 160 - 160kbps
# 192 - 192kbps, 210 - 210kbps, 256 - 256kbps, 384 - 384kbps, 512 - 512kbps,  640 - 640kbps, 768 - 768kbps
# 1024 - 1024kbps, 1280 - 1280kbps, 1536 - 1536kbps, 2048 - 2048kbps. Default Value is 256
# Number : 32, 64, 96, 128, 160, 192, 210, 256, 384, 512, 640, 768, 1024, 1280, 1536, 2048
P22026 = 256

# Multicast Paging Video Frame Rate. 15 - 15 frames/second, 25 - 25 frames/second, 30 - 30 frames/second, 29 - Variable frames rate. Default Value is 15
#Number : 15, 25, 29, 30 
P22027 = 15

# Multicast Paging H.264 Profile Type. 1 - Baseline profile, 2 - Main profile, 3 - High profile. Default Value is  
# Number : 1, 2, 3
P22028 = 1

# Multicast Paging H.264 Payload Type. The default Value is 99
# Number
P22029 = 99

# Multicast Listening Address 1
# IP:Port number
P1569 =

# Multicast Listening Label 1
P1570 =

# Multicast Listening Address 2
# IP:Port number
P1571 =

# Multicast Listening Label 2
P1572 =

# Multicast Listening Address 3
# IP:Port number
P1573 =

# Multicast Listening Label 3
P1574 =

# Multicast Listening Address 4
# IP:Port number
P1575 =

# Multicast Listening Label 4
P1576 =

# Multicast Listening Address 5
# IP:Port number
P1577 =

# Multicast Listening Label 5
P1578 =

# Multicast Listening Address 6
# IP:Port number
P1579 =

# Multicast Listening Label 6
P1580 =

# Multicast Listening Address 7
# IP:Port number
P1581 =

# Multicast Listening Label 7
P1582 =

# Multicast Listening Address 8
# IP:Port number
P1583 =

# Multicast Listening Label 8
P1584 =

# Multicast Listening Address 9
# IP:Port number
P1585 =

# Multicast Listening Label 9
P1586 =

# Multicast Listening Address 10
# IP:Port number
P1587 =

# Multicast Listening Label 10
P1588 =

#######################################################################
##  Advanced Settings - MPK General Settings                         ##
#######################################################################

# Enable MPK Auto Arrangement. 0 - No, 1 - Yes. Default value is 1.
# Number : 0, 1
P22118 = 1

# Account 1 BLF Call-Pickup Prefix. Default value is **
# String
P1347 = **

# Account 1 BLF URI
P134 =

# Account 1 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6752 = 0

# Account 1 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2389 = 0

# Account 2 BLF Call-Pickup Prefix. Default value is **
# String
P481 = **

# Account 2 BLF URI
P444 =

# Account 2 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6753 = 0

# Account 2 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2489 = 0

# Account 3 BLF Call-Pickup Prefix. Default value is **
# String
P581 = **

# Account 3 BLF URI
P544 =

# Account 3 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6754 = 0

# Account 3 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2589 = 0

# Account 4 BLF Call-Pickup Prefix. Default value is **
# String
P681 = **

# Account 4 BLF URI
P644 =

# Account 4 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6755 = 0

# Account 4 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2689 = 0

# Account 5 BLF Call-Pickup Prefix. Default value is **
# String
P1781 = **

# Account 5 BLF URI
P1744 =

# Account 5 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6756 = 0

# Account 5 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2789 = 0

# Account 6 BLF Call-Pickup Prefix. Default value is **
# String
P1881 = **

# Account 6 BLF URI
P1844 =

# Account 6 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P6757 = 0

# Account 6 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0
# Number : 0, 1
P2889 = 0

#######################################################################
##  Advanced Settings - MPK LCD Settings                             ##
#######################################################################
# Show Display Name from Server. 0 - No, 1 - Yes. Default is 0.
P22130 = 0

# Display Format. 0 - Name, 1 - User ID, 2 - Name(User ID)
P22127 = 0

# MPK Icon Display Size. 0 - Large, 1 - Small
P22090 = 0
##############################################################################
##  Maintenance                                                             ##
##############################################################################

#######################################################################
##  Maintenance - Network Settings                                   ##
#######################################################################

# Preferred Internet Protocol. 0 - IPv4, 1 - IPv6. Default value is 0.
# Number: 0, 1
P1415 = 0

# Different Network for Data and VOIP Calls. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P22104 = 0

# Network Configuration of Data

# Address Type. 0 - DHCP, 1 - Static, 2 - PPPoE. Default value is 0
# Number: 0, 1, 2
P8 = 0

# DHCP VLAN Override. 0 - Disable, 1 - DHCP Option 132 and DHCP Option 133, 2 - Encapsulated in DHCP Option 43. Default value is 0.
# Number: 0, 1, 2
P8300 = 0

# Host name (DHCP option 12)
P146 =

# Vendor Class ID (DHCP option 60)
P148 = Grandstream GXV3240

# Static IP. IP address
#P9 = 192
#P10 = 168
#P11 = 0
#P12 = 160

# Static IP. Subnet Mask
#P13 = 255
#P14 = 255
#P15 = 0
#P16 = 0

# Static IP. Default Gateway
#P17 = 0
#P18 = 0
#P19 = 0
#P20 = 0

# Static IP. DNS Server 1. Ignore if DHCP or PPPoE is used
#P21 = 0
#P22 = 0
#P23 = 0
#P24 = 0

# Static IP. DNS Server 2. Ignore if DHCP or PPPoE is used
#P25 = 0
#P26 = 0
#P27 = 0
#P28 = 0

# PPPoE Account ID
# P82 =

# PPPoE Password
# P83 =

# Network Configuration of VOIP Calls

# Address Type. 0 - DHCP, 1 - Static IP. Default value is 0.
# Number: 0, 1
P22105 = 0

# IP Address.
P22106 =

# Subnet Mask.
P22107 =

# Default Gateway.
P22108 =

# DNS Server 1.
P22109 =

# DNS Server 2.
P22110 =

# Alternate DNS Server
#P92 = 0
#P93 = 0
#P94 = 0
#P95 = 0

# Second Alternate DNS Server
#P5026 = 
#P5027 = 
#P5028 = 
#P5029 = 

# Enable LLDP. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1684 = 1

# LLDP TX Interval(s).
P22122 = 60

# Enable CDP. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P22119 = 0

# Layer 3 QoS for SIP. Default value is 48
P1558 = 48

# Layer 3 QoS for Audio. Default value is 48
P1559 = 48

# Layer 3 QoS for Video. Default is 48.
P1560 = 48

# Layer 2 QoS. 802.1Q/VLAN Tag(Ethernet) for Data. Default value is 0
# Number: 0 - 4095
P51 = 0

# Layer 2 QoS. 802.1Q/VLAN Tag(Ethernet) for VOIP Calls. Default value is 0
# Number: 0 - 4095
P22111 = 0

# Layer 2 QoS. 802.1p priority value(Ethernet) for Data. Default value is 0
# Number: 0 - 7
P87 = 0

# Layer 2 QoS. 802.1p priority value(Ethernet) for VOIP Calls. Default value is 0
# Number: 0 - 7
P22112 = 0

# Layer 2 QoS. 802.1Q/VLAN Tag(Wi-Fi). Default value is 0
# Number: 0 - 4095
P22047 = 0

# Layer 2 QoS. 802.1p priority value(Wi-Fi). Default value is 0
# Number: 0 - 7
P22048 = 0

# PC Port VLAN Tag.
P229 = 0

# PC Port Priority Value
P230 = 0

# PC Port Mode. 0 - Enable, 1 - Disable, 2 - Mirrored.
# Number: 0, 1, 2
P1348 = 0

# HTTP/HTTPS User-Agent
P1541 = 

# SIP User-Agent
P26027 = Grandstream GXV3275 1.0.3.75

# 802.1x Mode. 0 - Disable, 1 - EAP-MD5, 2 - EAP-TLS, 3-EAP-PEAP
# Number: 0, 1, 2, 3
P7901 = 0

# 802.1x Identity
P7902 =

# 802.1 Secret & Password
P7903 =

# HTTP/HTTPS Proxy Hostname
# String
P1552 =

# HTTP/HTTPS Proxy Port
# String
P1553 =

# Bypass Proxy For
# String
P22011 =

# IPv6
# IPv6 Address. 0 - Auto-configured, 1 - Statically configured. Default value is 0.
# Number: 0, 1
P1419 = 0

# Static IPv6 Address.
P1420 =

# IPv6 Prefix Length. Default value is 64.
P1421 = 64

# IPv6 DNS Server 1.
P1424 =

# IPv6 DNS Server 2.
P1425 =

# IPv6 Preferred DNS Server.
P1423 =

#######################################################################
##  Maintenance - Wi-Fi Setting                                      ##
#######################################################################

# Wi-Fi Function. 0- Disable, 1- Enable
P7800 = 0

# ESSID 
P7812 = 

# Security Mode for Hidden SSID. 0 - None, 1 - WEP, 2 - WPA WPA2 PSK, 3 - 802.1X EAP. Default value is 0.
# Number: 0, 1, 2, 3
P7814 = 0

# Password
P7830 = 

# 802.1x Mode. 0 - Disable, 2 - TLS, 3 - PEAP, 4 - TTLS, 5 - PWD
# Number : 0, 2 ,3, 4, 5
P22020 = 0

# 802.1x Identity
P22021 = 

# 802.1x Secret
P22022 =

#######################################################################
##  Maintenance - Time Settings                                      ##
#######################################################################

# Assign NTP Server Address
P30 = us.pool.ntp.org

# DHCP Option 42 override NTP server. 0 - No, 1 - Yes. Default value is 1
# When set to Yes (1), it will override the configured NTP server
# Number: 0, 1
P144 = 1

# DHCP Option 2 to Override Time Zone setting. 0 - No, 1 - Yes. Default value is 0
# When set to Yes (1), it will override the configured Time Zone setting if available
# Number: 0, 1
P143 = 0

# Time Zone
# Web GUI Option       			   							    P Value            							
# GMT+12:00(Tuvalu Time)			   							TZA+12
# GMT+12:00(Marshall Islands)                                   MHT-12
# GMT-11:00(Midway Island)             							TZB+11
# GMT-10:00(Hawaii)                    							HAW10
# GMT-8:00(Alaska)                     							AKST9AKDT
# GMT-7:00(Pacific Time)               							PST8PDT
# GMT-7:00(Tijuana)                    							PST8PDT,M4.1.0,M10.5.0
# GMT-7:00(Arizona)												MST7
# GMT-6:00(Chihuahua)                  							MST7MDT,M4.1.0,M10.5.0
# GMT-6:00(Mountain Time)										MST7MDT
# GMT-6:00(Central America)            							CST+6
# GMT-5:00(Central Time)               							CST6CDT     
# GMT-5:00(Mexico City)                							CST6CDT,M4.1.0,M10.5.0
# *GMT-6:00(Saskatchewan)
# GMT-5:00(Bogota)												COT5
# GMT-5:00(Estern Time without daylight saving)                 EST5
# GMT-4:00(Estern Time)                                         EST5EDT
# GMT-4:30(Venezuela)											TZf+4:30
# GMT-4:00(Atlantic Time)                           			AST4ADT
# GMT-4:00(Manaus)												AMT4
# GMT-3:00(Atlantic Time(New Brunswich))            			AST4ADT,M4.1.0/00:01:00,M10.5.0/00:01:00
# *GMT-4:00(Santiago)
# GMT-2:30(Newfoundland)                            			NST+3:30NDT+2:30,M4.1.0/00:01:00,M10.5.0/00:01:00
# GMT-3:00(Brasilia)                                			BRST+3BRDT+2,M10.3.0,M2.3.0
# GMT-3:00(Buenos Aires)										UTC+3
# GMT-2:00(Greenland)                               			TZK+3
# GMT-3:00(Montevideo)											UYT3UYST,M10.1.0,M3.2.0
# GMT-2:00(Mid-Atlantic)                            			TZL+2
# GMT+0:00(Azores)                                  			TZM+1
# GMT-1:00(Cape Verde Islands)									CVT1
# GMT+0:00(Casablanca)                              			TZN+0
# GMT+1:00(London)                                  			GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+1:00(Dublin)                                 	 			GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+1:00(Lisbon, Western European Time)           			WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+2:00(Roma, Paris, Madrid, Central European Time)			CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00
# GMT+2:00(Belgrade)											CET-1CEST,M3.5.0,M10.5.0/3
# GMT+2:00(Brussels)											TZO-1
# GMT+2:00(Sarajevo)											CET-1CEST,M3.5.0,M10.5.0/3
# GMT+1:00(Windhoek)											WAT-1WAST,M9.1.0,M4.1.0
# *GMT+1:00(W. Africa Time)
# *GMT+3:00(Amman, Jordan)
# GMT+3:00(Athens, Istanbul)									TZP-2
# GMT+3:00(Beirut, Lebanon)										EET-2EEST,M3.5.0/0,M10.5.0/0
# GMT+2:00(Cairo)												TZP-2
# GMT+3:00(Helsinki, Athens, Tallinn, Eastern European Time)	EET-2EEST-3,M3.5.0/03:00:00,M10.5.0/04:00:00
# GMT+3:00(Jerusalem)											TZP-2
# GMT+3:00(Minsk)												EET-2EEST,M3.5.0,M10.5.0/3
# GMT+3:00(Kyiv)                                                EET-2EEST,M3.5.0/3,M10.5.0/4
# GMT+2:00(Harare)												CAT-2
# GMT+3:00(Baghdad)												TZQ-3
# GMT+4:00(Moscow)												MST-3MDT,M3.5.0/2,M10.5.0/3
# GMT+3:00(Kuwait)												TZQ-3
# GMT+3:00(Nairobi)												TZQ-3
# GMT+4:30(Tehran)												TZQ-3
# GMT+5:00(Baku)												TZR-4
# GMT+4:00(Tbilisi)												GET-4
# GMT+4:00(Yerevan)												AMT-4AMST,M3.5.0,M10.5.0/3
# GMT+4:00(Dubai)												GST-4
# GMT+4:30(Kabul)												AFT-4:30
# GMT+5:00(Islamabad, Karachi)									TZS-5
# GMT+5:00(Ural'sk)												ORAT-5
# GMT+6:00(Yekaterinburg)										YEKT-5YEKST,M3.5.0,M10.5.0/3
# GMT+5:30(Kolkata)												IST-5:30
# *GMT+5:30(Sri Lanka)											
# GMT+5:45(Kathmandu)											TZU-5:45
# GMT+6:00(Astana)												TZV-6
# GMT+6:30(Yangon)												TZW-6:30
# GMT+8:00(Krasnoyarsk)											TZX-7
# GMT+7:00(Bangkok)												TZX-7
# GMT+7:00(Jakarta)												WIB-7
# GMT+8:00(Beijing)												TZY-8
# GMT+8:00(Hong Kong)											TZY-8
# GMT+8:00(Singapore)											SGT-8
# GMT+8:00(Ulaanbaatar, Mongolia)								ULAT-8
# GMT+9:00(Irkutsk)												TZY-8
# GMT+8:00(Kuala Lumpur)										TZY-8
# GMT+8:00(Perth)												WST-8
# GMT+8:00(Taipei)                                				TZY-8
# GMT+9:00(Seoul)												TZZ-9
# GMT+9:00(Tokyo, Osaka)										TZZ-9
# GMT+10:00(Yakutsk)											TZZ-9
# GMT+9:30(Adelaide)											CST-9:30CDT-10:30,M10.5.0/02:00:00,M3.5.0/03:00:00
# GMT+9:30(Darwin)												CST-9:30
# GMT+10:00(Brisbane)											EST-10
# GMT+10:00(Hobart)												EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00
# GMT+10:00(Sydney, Canberra)									EST-10EDT-11,M10.5.0/02:00:00,M3.5.0/03:00:00
# GMT+11:00(Vladivostok)										VLAT-10VLAST,M3.5.0,M10.5.0/3
# GMT+10:00(Guam)												TZb-10
# GMT+12:00(Magadan)											TZc-11								
# GMT+12:00(Auckland)											NZST-12NZDT-13,M10.1.0/02:00:00,M3.3.0/03:00:00
# GMT+12:00(Fiji)												TZd-12
# GMT+13:00(Tonga)                                              TZe-13

# Time Zone
# P64 = PST8PDT

# Time Display Format. 0 - 12 Hour, 1 - 24 Hour. Default value is 1
# Number: 0, 1
P122 = 1

# Date Display Format. Default value is 1
# 0: YY-MM-DD
# 1: MM-DD-YY
# 2: DD-MM-YY
# 3: Normal (M-D-YY)
# Number: 0, 1, 2, 3
P102 = 1

#######################################################################
##  Maintenance - Web/SSH Access                                     ##
#######################################################################

# Disable SSH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P276 = 0

# Disable Web GUI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P29605 = 0

# Web Access Method. 0 - HTTP, 1 - HTTPS. Default value is 0
# Number: 0, 1
P900 = 0

# Web Port. HTTP default is 80, HTTPS default is 443
# Number: 0 - 65535
P901 = 80

# Admin password for web interface
P2 = admin

# End User Password.
P196 = 

#######################################################################
##  Maintenance - Upgrade                                            ##
#######################################################################

# Firmware Upgrade Via. 0 - TFTP, 1 - HTTP, 2 - HTTPS, 3 - Manual Upload. Default value is 1.
# Number: 0, 1, 2, 3
P6767 = 1

# Firmware Server Path
P192 = fm.ipvideotalk.com/gs

# Firmware HTTP/HTTPS User Name
P6768 = 

# Firmware HTTP/HTTPS Password
P6769 =

# Firmware File Prefix
P232 =

# Firmware File Postfix
P233 =

# Config
# Config Upgrade Via. 0 - TFTP, 1 - HTTP, 2 - HTTPS. Default value is 2.
# Number: 0, 1, 2
P212 = 2

# Config Server Path
P237 = fm.grandstream.com/gs

# Config HTTP/HTTPS User Name
P1360 = 

# Config HTTP/HTTPS Password
P1361 =

# Config File Prefix
P234 =

# Config File Postfix
P235 =

# Authenticate Conf File. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P240 = 0

# XML Config File Password
P1359 =

# CUST File
# GUI Customization File Download Mode. 0 - TFTP, 1 - HTTP, 2 - HTTPS. Default value is 1.
# Number: 0, 1, 2
P6775 = 1

# GUI Customization File URL.
P6774 = fm.grandstream.com/gs

# GUI Customization File HTTP/HTTPS Username.
P6776 =

# GUI Customization File HTTP/HTTPS Password.
P6777 =

# Use Configurations of Config File Server. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P6778 = 0

# Configuration via Keypad Menu. 0 - Unrestricted, 1 - Basic settings only, 2 - Constaint Mode. Default value is 0
# Number: 0, 1, 2
P1357 = 0

# Always send HTTP Basic Authentication Information. 0 - No, 1 - Yes.
# Number: 0, 1
P20713 = 0

# Validate Certification Chain
# 0 - No, 1 - Yes. Default value is 0
P22030 = 0

# mDNS Override Server. 0 - Disable, 1 - Use Type A, 2 - Use Type SRV. Default value is 1
# Number: 0, 1
P1407 = 1

# Allow DHCP Option 43 and Option 66 to Override Server. 0 - No, 1 - Yes. Default value is 1
# When set to Yes(1), it will override the configured provision path and method
# Number: 0, 1
P145 = 1

# DHCP Option 120 Override SIP Server.  0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1411 = 1

# Allow DHCP Option 242 (Avaya IP Phones). 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P22053 = 1

# Enable PNP Feature
#0 - No, 1 - Yes. Default value is 0
P22032 =0

# PNP URL
P22033 = 

# PnP (3CX) Auto Provision. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1414 = 1

# Automatic Upgrade. 0 - No, 1 - Check Every Day, 2 - Check Every Week, 3 - Check at a Period Time. Default value is 0
# Number: 0, 1, 2, 3
P194 = 0

# Automatic Upgrade Check Interval (m). Minimum 60 minutes. Default value is 10080 (7 days)
# Number: 60 - 5256000
P193 = 10080

# Enable Randomized Automatic Upgrade. 0 - No, 1 - Yes. Default value is 0
P8458 = 0

# Starting/Ending Hour of the Day(0-23)
# Number: 0 - 23
P285 = 1
P8459 = 

# Day of the week (0-6)
# Number: 0 - 6
P286 = 1

# Firmware Upgrade and Provisioning. Default value is 0
# 0 - Always Check at Bootup
# 1 - When F/W pre/suffix changes
# 2 - Skip the Firmware Check
# Number: 0, 1, 2
P238 = 0

# Disable SIP NOTIFY Authentication. 0 -No, 1 - Yes. Default Value is 0
# Number : 0, 1
P4428 = 0

# Auto Reboot to Upgrade Without Prompt. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1549 = 1

#######################################################################
##  Maintenance - Syslog                                             ##
#######################################################################
# Syslog Protocol
# 0 - UDP, 1 - SSL/TLS. Default Value is 0
P8402 = 0

# Syslog Server. Name of the server
P207 = log.ipvideotalk.com

# Syslog Level
# 0 - NONE, 1 - DEBUG, 2 - INFO, 3 - WARNING, 4 - ERROR. Default value is 0
# Number: 0, 1, 2, 3, 4
P208 = 0

# Syslog Keyword Filter
# String
P22129 = 

# Send SIP Log. 0 - No, 1 - Yes. Default value is 0
# Number : 0, 1
P1387 = 0

#######################################################################
##  Maintenance - Language                                           ##
#######################################################################

# Language. Configure the language to be displayed on LCD
# Note: for some languages that have 2 codes available, both are working
# af_ZA - Afrikaans
# am_ET - ????
# ar_EG - ???????
# ca_ES - Catala
# cs_CZ - Ce?tina
# da_DK - Dansk
# de_AT - Deutsch (Osterreich)
# de_CH - Deutsch (Schweiz)
# de_DE - Deutsch
# de_LI - Deutsch (Liechtenstein)
# en_AU - English (Australia)
# en_CA - English (Canada)
# en_GB - English (United Kingdom)
# en_NZ - English (New Zealand)
# en_SG - English (Singapore)
# en_US - English (United States), en - English (United States)
# es_ES - Espanol (Espana)
# es_US - Espanol (Estados Unidos)
# fa_IR - ?????
# fr_BE - Francais (Belgique)
# fr_CA - Francais (Canada)
# fr_CH - Francais (Suisse)
# fr_FR - Francais, fr - Francais
# iw_IL - Hebrew
# hr_HR - Hrvatski
# in_ID - Indonesian
# it_CH - Italiano (Svizzera)
# it_IT - Italiano, or it - Italiano
# lv_LV - Latvie?u
# lt_LT - Lietuviu
# hi_IN - ??????
# hu_HU - Magyar, or hu - Magyar
# ja_JP - $i%;;y
# ko_KR - Korean
# ms_MY - Bahasa Melayu
# nl_BE - Nederlands (Belgie)
# nl_NL - Nederlands, or nld - Nederlands
# nb_NO - Norsk bokmal
# pl_PL - Polski, or pl - Polski
# pt_BR - Portugues (Brasil)
# pt_PT - Portugues (Portugal)
# ro_RO - Romana
# rm_CH - Romansh
# sk_SK - Slovencina
# sl_SI - Sloven?cina
# fi_FI - Suomi, or fi
# sv_SE - Svenska, or sv - Svenska
# tl_PH - Filipino
# vi_VN - Ti?ng Vi?t
# tr_TR - Turkce, or tr - Turkce
# el_GR - Greek
# bg_BG - Bulgarian
# ru_RU - Russian, or ru - Russian
# sr_RS - Serbian
# sw_TZ - Kiswahili
# th_TH - ???
# uk_UA - Ukrainian
# ko_KR - Korean, or kr - Korean
# zh_TW - $$$e (AcEi), or zh-tw - $$$e (AcEi)
# zh_CN - $$$e (?J^), or zh - $$$e (?J^)
# zu_ZA - IsiZulu

# P1362 = en_US

#######################################################################
##  Maintenance - TR-069                                             ##
#######################################################################

# Enable TR-069. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1409 = 0

# ACS URL
P4503 =

# ACS Username
P4504 = 

# ACS Password
P4505 = 

# Periodic Inform Enable. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P4506 = 0

# Periodic Inform Interval (s). Default value is 86400
# Number: 1 - 4294967295
P4507 = 86400

# Connection Request Username
P4511 = 

# Connection Request Password
P4512 = 

# Connection Request Port
P4518 =

# CPE Cert File
P8220 =

# CPE Cert Key
P8221 =

#######################################################################
##  Maintenance - Contacts                                           ##
#######################################################################

# Sort Phonebook by. 0 - Last Name, 1 - First Name. Default Value is 0
# Number : 0, 1
P2914 = 

# Phonebook Key Function. 0 - Default, 1 - LDAP Search, 2 - Local Phonebook, 3 - Local Group, 4 - Broadsoft Phonebook. Default value is 0.
# Number : 0, 1, 2, 3, 4
P1526 = 0

# Emergency Call Numbers. Default Value is 911
# String 
#Example 911,921,931,941
P25675 = 911


# Clear The Old List. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1435 = 0

# Replace Duplicate Items. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1436 = 0

# Download Mode. 0 - OFF, 1 - TFTP, 2 - HTTP, 3 - HTTPS. Default value is 0
# Number: 0, 1, 2, 3
P330 = 0

# File Encoding. GBK - GBK, UTF-8 - UTF-8, UTF-16 - UTF-16, UTF-32 - UTF-32, Big5 - Big5, Big5-HKSCS - Big5-HKSCS, Shift-JIS - Shift-JIS
# ISO 2022-JP - ISO 2022-JP, KOI8-R - KOI8-R, ISO8859-1 - ISO8859-1, ISO8859-15 - ISO8859-15, Windows-1251 - Windows-1251, EUC-KR - EUC-KR
# Default Value is UTF-8
# String : GBK, UTF-8, UTF-16, UTF-32, Big5, Big5-HKSCS,  Shift-JIS, ISO 2022-JP, KOI8-R, ISO8859-1, ISO8859-15, Windows-1251, EUC-KR 
P1681 = UTF-8

# Download Server. It MUST be in the host/path format
# For example: directory.grandstream.com/engineering
# String
P331 =

#HTTP/HTTPS User Name
P6713 = 

#HTTP/HTTPS Password
P6714 =


# Download Interval. Default is 0 for disabled
# Number: 0, 120, 240, 360, 480, 720
P332 = 0

#######################################################################
##  Maintenance - LDAP Phonebook                                     ##
#######################################################################

# Connection Mode. 0 - LDAP, 1 - LDAPS. Default Value is 0
# Number : 0, 1
P8037 = 0

# Server Address, up to 256 characters can be used. It can be IP address or Domain name
# String
P8020 =

# Port. Default value is 389
# Number: 1 - 65535
P8021 = 389

# Base DN. The LDAP search base refers to the location in the directory where the search is requested to begin
# Example 1: dc=grandstream,dc=com
# Example 2: ou=Boston, dc=grandstream,dc=com
# String
P8022 =

# User Name. The bind "Username" for querying LDAP servers. Some LDAP servers allow anonymous binds in which case the setting can be left blank
# String
P8023 =

# Password. The bind "Password" for querying LDAP servers. And the field can be left blank if the LDAP server allows anonymous binds
# String
P8024 =

# LDAP Name Attributes. This setting specifies the "name" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated name attributes
# String
P8028 =

# LDAP Number Attributes. This setting specifies the "number" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated number attributes
# String
P8029 =

# LDAP Mail Attributes. This setting specifies the "mail" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated mail attributes
# String
P8038 =

# LDAP Name Filter
# LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples
# String
P8026 =

# LDAP Number Filter
# LDAP name filter is the filter used for number look ups. Please refer to usermanual for examples
# String
P8025 =

# LDAP Mail Filter
# LDAP mail filter is the filter used for mail look ups. Please refer to usermanual for examples
# String
P8039 =

# LDAP Displaying Name Attributes. The entry information to be shown on phone LCD. Grandstream phones will display up to 3 fields
# String
P8030 =

# Max Hits. The setting specifies the maximum number of results to be returned by the LDAP server
# If the value is set to 0, server will return all search results. Default is 50
# Number: 0 - 32000
P8031 = 50

# Search Timeout (in seconds). Default is 4
# The setting specifies how long the server should process the request and client waits for server to return
# Number: 0 - 180
P8032 = 4

# LDAP Lookup For Dial. 0 - No, 1 - Yes. Default is 0
P8034 = 0

# LDAP Lookup For Incoming Calls. 0 - No, 1 - Yes. Default is 0
P8035 = 0

# LDAP Dialing Default Account. 0 - Default, 1 - Account 1, 2 - Account 2, 3 - Account 3, 4 - Account 4, 5 - Account 5, 6 - Account 6. Default is 0
# Number : 0-6
P22039 = 0

#######################################################################
##  Maintenance - Broadsoft Directories                              ##
#######################################################################

# XSI Authentication Type. 0 - SIP Credentials, 1 - LogIn Credentials.
# Number: 0, 1
P22054 = 0

# XSI Server. Broadsoft XSI server address with protocol.
# String
P1591 =

# Port. Port of the Broadsoft XSI server.
# String
P1592 =

# Action Path. Action Path for BroadSoft XSI server.
# String
P2937 = 

# Username. Username for Broadsoft XSI server.
# String
P1593 =

# User ID. User IDfor Broadsoft XSI server.
# String
P22034 =

# Password. Password for Broadsoft XSI server.
# String
P1594 =

# Group Directory. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2971 = 1

# Group Directory Name.
# String
P2972 =

# Enterprise Directory. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2973 = 1

# Enterprise Directory Name.
# String
P2974 =

# Group Common. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2975 = 1

# Group Common Name.
# String
P2976 =

# Enterprise Common. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2977 = 1

# Enterprise Common Name.
# String
P2978 =

# Personal Directory. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2979 = 1

# Personal Directory Name.
# String
P2980 =

# Polycom Phonebook. 0 - Disabled, 1 - Enabled. Default value is 0.
# Number: 0, 1
P8343 = 0

# Polycome Phonebook Name.
# String
P8344 =

# Missed Call Log. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2981 = 1

# Missed Call Log Name.
# String
P2982 =

# Placed Call Log. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2983 = 1

# Placed Call Log Name.
# String
P2984 =

# Received Call Log. 0 - Disabled, 1 - Enabled. Default value is 1.
# Number: 0, 1
P2985 = 1

# Received Call Log Name.
# String
P2986 =

# BS Contacts Hits.
# Number
P22014 =

#######################################################################
##  Maintenance - Broadsoft IM&P                                     ##
#######################################################################

# LogIn Credentials
# Server.
P6006 =

# Port.
P6005 =

# Username
P2966 = 

# Password
P2967 =

# Enable Broadsoft IM&P. 0 - No, 1 - Yes. Default Value is 0
P2964 =

# Associated Broadsoft Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6. Default Vaule is 0
# Number
P2965 =

# Auto Login. 0 - No, 1 - Yes. Default Value is 0
# Number
P2968 =

# Display Non XMPP Contacts. 0 - No, 1 - Yes. Default Value is 0
# Number
P2969 =

#######################################################################
##  Maintenance - Device Manager                                     ##
#######################################################################

# AE Mode. 0 - Bright Environment, 1 - Dark Environment. Default value is 0
# Number: 0, 1
P915 = 0

# Disable Missed Call Backlight. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P351 = 0

# Disable Missed Call Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1691 = 0

# Disable MWI Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1692 = 0

# Disable New Message Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1693 = 0

# Disable Contact Full Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1694 = 0

# Disable Indicator When LCD is OFF. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1695 = 0

# RJ9 Headset TX Gain (dB). Default value is 0
# Number: -24, -18, -12, -6, 0, 6, 12, 18, 24
P1301 = 0

# RJ9 Headset RX Gain (dB). Default value is 0
# Number: -9, -6, 0, 6, 9
P1302 = 0

# Headset Type. 0 - Normal Headset, 1 - Plantronics EHS, 2 - Jabra EHS. Default value is 0
# Number: 0, 1
P1487 = 0

# Headset Key Mode. 0 - Default Mode, 1 - Toggle Headset/Speaker. Default value is 0
# Number: 0, 1
P1312 = 0

# Enable 3.5mm Headset Control
# 0 - No, 1 - Yes, default is 0
# P22113 = 0

# Disable RJ9 Headset Auto Detect
# 0 - No, 1 - Yes, default is 0
P22132 = 0

# Handset TX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0
# Number: 0, 1, 2
P1464 = 0

# Handset RX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0
# Number: 0, 1, 2
P2906 = 0

########################################################################
##         Advanced Settings - MPK LCD Settings / MPK EXT Settings    ##
########################################################################

########################################################################
# The MPKs in this section are for both MPK APP and MPK EXT on GXV3240 #
########################################################################
# 160 MPKs can be configured via MPK APP or EXT MPK Settings           #
########################################################################
# MPK-x for LCD and EXT MPK-x settings share same set of P values      # 
######################################################################## 

#######################################################################################
# EXT MPK 1
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23000= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23001= 0

# Name
# String
P23002=

# UserID
# String
P23003=

#######################################################################################
# EXT MPK 2
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23005= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23006= 0

# Name
# String
P23007=

# UserID
# String
P23008=

#######################################################################################
# EXT MPK 3
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23010= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23011= 0

# Name
# String
P23012=

# UserID
# String
P23013=

#######################################################################################
# EXT MPK 4
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23015= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23016= 0

# Name
# String
P23017=

# UserID
# String
P23018=

#######################################################################################
# EXT MPK 5
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23020= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23021= 0

# Name
# String
P23022=

# UserID
# String
P23023=

#######################################################################################
# EXT MPK 6
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23025= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23026= 0

# Name
# String
P23027=

# UserID
# String
P23028=

#######################################################################################
# EXT MPK 7
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23030= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23031= 0

# Name
# String
P23032=

# UserID
# String
P23033=

#######################################################################################
# EXT MPK 8
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23035= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23036= 0

# Name
# String
P23037=

# UserID
# String
P23038=

#######################################################################################
# EXT MPK 9
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23040= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23041= 0

# Name
# String
P23042=

# UserID
# String
P23043=

#######################################################################################
# EXT MPK 10
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23045= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23046= 0

# Name
# String
P23047=

# UserID
# String
P23048=

#######################################################################################
# EXT MPK 11
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23050= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23051= 0

# Name
# String
P23052=

# UserID
# String
P23053=

#######################################################################################
# EXT MPK 12
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23055= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23056= 0

# Name
# String
P23057=

# UserID
# String
P23058=

#######################################################################################
# EXT MPK 13
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23060= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23061= 0

# Name
# String
P23062=

# UserID
# String
P23063=

#######################################################################################
# EXT MPK 14
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23065= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23066= 0

# Name
# String
P23067=

# UserID
# String
P23068=

#######################################################################################
# EXT MPK 15
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23070= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23071= 0

# Name
# String
P23072=

# UserID
# String
P23073=

#######################################################################################
# EXT MPK 16
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23075= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23076= 0

# Name
# String
P23077=

# UserID
# String
P23078=

#######################################################################################
# EXT MPK 17
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23080= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23081= 0

# Name
# String
P23082=

# UserID
# String
P23083=

#######################################################################################
# EXT MPK 18
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23085= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23086= 0

# Name
# String
P23087=

# UserID
# String
P23088=

#######################################################################################
# EXT MPK 19
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23090= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23091= 0

# Name
# String
P23092=

# UserID
# String
P23093=

#######################################################################################
# EXT MPK 20
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23095= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23096= 0

# Name
# String
P23097=

# UserID
# String
P23098=

#######################################################################################
# EXT MPK 21
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23100= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23101= 0

# Name
# String
P23102=

# UserID
# String
P23103=

#######################################################################################
# EXT MPK 22
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23105= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23106= 0

# Name
# String
P23107=

# UserID
# String
P23108=

#######################################################################################
# EXT MPK 23
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23110= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23111= 0

# Name
# String
P23112=

# UserID
# String
P23113=

#######################################################################################
# EXT MPK 24
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23115= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23116= 0

# Name
# String
P23117=

# UserID
# String
P23118=

#######################################################################################
# EXT MPK 25
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23120= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23121= 0

# Name
# String
P23122=

# UserID
# String
P23123=

#######################################################################################
# EXT MPK 26
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23125= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23126= 0

# Name
# String
P23127=

# UserID
# String
P23128=

#######################################################################################
# EXT MPK 27
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23130= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23131= 0

# Name
# String
P23132=

# UserID
# String
P23133=

#######################################################################################
# EXT MPK 28
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23135= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23136= 0

# Name
# String
P23137=

# UserID
# String
P23138=

#######################################################################################
# EXT MPK 29
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23140= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23141= 0

# Name
# String
P23142=

# UserID
# String
P23143=

#######################################################################################
# EXT MPK 30
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23145= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23146= 0

# Name
# String
P23147=

# UserID
# String
P23148=

#######################################################################################
# EXT MPK 31
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23150= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23151= 0

# Name
# String
P23152=

# UserID
# String
P23153=

#######################################################################################
# EXT MPK 32
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23155= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23156= 0

# Name
# String
P23157=

# UserID
# String
P23158=

#######################################################################################
# EXT MPK 33
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23160= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23161= 0

# Name
# String
P23162=

# UserID
# String
P23163=

#######################################################################################
# EXT MPK 34
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23165= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23166= 0

# Name
# String
P23167=

# UserID
# String
P23168=

#######################################################################################
# EXT MPK 35
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23170= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23171= 0

# Name
# String
P23172=

# UserID
# String
P23173=

#######################################################################################
# EXT MPK 36
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23175= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23176= 0

# Name
# String
P23177=

# UserID
# String
P23178=

#######################################################################################
# EXT MPK 37
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23180= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23181= 0

# Name
# String
P23182=

# UserID
# String
P23183=

#######################################################################################
# EXT MPK 38
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23185= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23186= 0

# Name
# String
P23187=

# UserID
# String
P23188=

#######################################################################################
# EXT MPK 39
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23190= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23191= 0

# Name
# String
P23192=

# UserID
# String
P23193=

#######################################################################################
# EXT MPK 40
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23195= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23196= 0

# Name
# String
P23197=

# UserID
# String
P23198=

#######################################################################################
# EXT MPK 41
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23200= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23201= 0

# Name
# String
P23202=

# UserID
# String
P23203=

#######################################################################################
# EXT MPK 42
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23205= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23206= 0

# Name
# String
P23207=

# UserID
# String
P23208=

#######################################################################################
# EXT MPK 43
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23210= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23211= 0

# Name
# String
P23212=

# UserID
# String
P23213=

#######################################################################################
# EXT MPK 44
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23215= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23216= 0

# Name
# String
P23217=

# UserID
# String
P23218=

#######################################################################################
# EXT MPK 45
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23220= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23221= 0

# Name
# String
P23222=

# UserID
# String
P23223=

#######################################################################################
# EXT MPK 46
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23225= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23226= 0

# Name
# String
P23227=

# UserID
# String
P23228=

#######################################################################################
# EXT MPK 47
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23230= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23231= 0

# Name
# String
P23232=

# UserID
# String
P23233=

#######################################################################################
# EXT MPK 48
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23235= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23236= 0

# Name
# String
P23237=

# UserID
# String
P23238=

#######################################################################################
# EXT MPK 49
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23240= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23241= 0

# Name
# String
P23242=

# UserID
# String
P23243=

#######################################################################################
# EXT MPK 50
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23245= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23246= 0

# Name
# String
P23247=

# UserID
# String
P23248=

#######################################################################################
# EXT MPK 51
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23250= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23251= 0

# Name
# String
P23252=

# UserID
# String
P23253=

#######################################################################################
# EXT MPK 52
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23255= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23256= 0

# Name
# String
P23257=

# UserID
# String
P23258=

#######################################################################################
# EXT MPK 53
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23260= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23261= 0

# Name
# String
P23262=

# UserID
# String
P23263=

#######################################################################################
# EXT MPK 54
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23265= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23266= 0

# Name
# String
P23267=

# UserID
# String
P23268=

#######################################################################################
# EXT MPK 55
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23270= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23271= 0

# Name
# String
P23272=

# UserID
# String
P23273=

#######################################################################################
# EXT MPK 56
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23275= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23276= 0

# Name
# String
P23277=

# UserID
# String
P23278=

#######################################################################################
# EXT MPK 57
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23280= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23281= 0

# Name
# String
P23282=

# UserID
# String
P23283=

#######################################################################################
# EXT MPK 58
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23285= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23286= 0

# Name
# String
P23287=

# UserID
# String
P23288=

#######################################################################################
# EXT MPK 59
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23290= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23291= 0

# Name
# String
P23292=

# UserID
# String
P23293=

#######################################################################################
# EXT MPK 60
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23295= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23296= 0

# Name
# String
P23297=

# UserID
# String
P23298=

#######################################################################################
# EXT MPK 61
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23300= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23301= 0

# Name
# String
P23302=

# UserID
# String
P23303=

#######################################################################################
# EXT MPK 62
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23305= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23306= 0

# Name
# String
P23307=

# UserID
# String
P23308=

#######################################################################################
# EXT MPK 63
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23310= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23311= 0

# Name
# String
P23312=

# UserID
# String
P23313=

#######################################################################################
# EXT MPK 64
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23315= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23316= 0

# Name
# String
P23317=

# UserID
# String
P23318=

#######################################################################################
# EXT MPK 65
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23320= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23321= 0

# Name
# String
P23322=

# UserID
# String
P23323=

#######################################################################################
# EXT MPK 66
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23325= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23326= 0

# Name
# String
P23327=

# UserID
# String
P23328=

#######################################################################################
# EXT MPK 67
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23330= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23331= 0

# Name
# String
P23332=

# UserID
# String
P23333=

#######################################################################################
# EXT MPK 68
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23335= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23336= 0

# Name
# String
P23337=

# UserID
# String
P23338=

#######################################################################################
# EXT MPK 69
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23340= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23341= 0

# Name
# String
P23342=

# UserID
# String
P23343=

#######################################################################################
# EXT MPK 70
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23345= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23346= 0

# Name
# String
P23347=

# UserID
# String
P23348=

#######################################################################################
# EXT MPK 71
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23350= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23351= 0

# Name
# String
P23352=

# UserID
# String
P23353=

#######################################################################################
# EXT MPK 72
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23355= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23356= 0

# Name
# String
P23357=

# UserID
# String
P23358=

#######################################################################################
# EXT MPK 73
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23360= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23361= 0

# Name
# String
P23362=

# UserID
# String
P23363=

#######################################################################################
# EXT MPK 74
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23365= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23366= 0

# Name
# String
P23367=

# UserID
# String
P23368=

#######################################################################################
# EXT MPK 75
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23370= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23371= 0

# Name
# String
P23372=

# UserID
# String
P23373=

#######################################################################################
# EXT MPK 76
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23375= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23376= 0

# Name
# String
P23377=

# UserID
# String
P23378=

#######################################################################################
# EXT MPK 77
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23380= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23381= 0

# Name
# String
P23382=

# UserID
# String
P23383=

#######################################################################################
# EXT MPK 78
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23385= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23386= 0

# Name
# String
P23387=

# UserID
# String
P23388=

#######################################################################################
# EXT MPK 79
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23390= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23391= 0

# Name
# String
P23392=

# UserID
# String
P23393=

#######################################################################################
# EXT MPK 80
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23395= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23396= 0

# Name
# String
P23397=

# UserID
# String
P23398=

#######################################################################################
# EXT MPK 81
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23400= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23401= 0

# Name
# String
P23402=

# UserID
# String
P23403=

#######################################################################################
# EXT MPK 82
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23405= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23406= 0

# Name
# String
P23407=

# UserID
# String
P23408=

#######################################################################################
# EXT MPK 83
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23410= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23411= 0

# Name
# String
P23412=

# UserID
# String
P23413=

#######################################################################################
# EXT MPK 84
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23415= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23416= 0

# Name
# String
P23417=

# UserID
# String
P23418=

#######################################################################################
# EXT MPK 85
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23420= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23421= 0

# Name
# String
P23422=

# UserID
# String
P23423=

#######################################################################################
# EXT MPK 86
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23425= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23426= 0

# Name
# String
P23427=

# UserID
# String
P23428=

#######################################################################################
# EXT MPK 87
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23430= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23431= 0

# Name
# String
P23432=

# UserID
# String
P23433=

#######################################################################################
# EXT MPK 88
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23435= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23436= 0

# Name
# String
P23437=

# UserID
# String
P23438=

#######################################################################################
# EXT MPK 89
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23440= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23441= 0

# Name
# String
P23442=

# UserID
# String
P23443=

#######################################################################################
# EXT MPK 90
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23445= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23446= 0

# Name
# String
P23447=

# UserID
# String
P23448=

#######################################################################################
# EXT MPK 91
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23450= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23451= 0

# Name
# String
P23452=

# UserID
# String
P23453=

#######################################################################################
# EXT MPK 92
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23455= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23456= 0

# Name
# String
P23457=

# UserID
# String
P23458=

#######################################################################################
# EXT MPK 93
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23460= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23461= 0

# Name
# String
P23462=

# UserID
# String
P23463=

#######################################################################################
# EXT MPK 94
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23465= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23466= 0

# Name
# String
P23467=

# UserID
# String
P23468=

#######################################################################################
# EXT MPK 95
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23470= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23471= 0

# Name
# String
P23472=

# UserID
# String
P23473=

#######################################################################################
# EXT MPK 96
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23475= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23476= 0

# Name
# String
P23477=

# UserID
# String
P23478=

#######################################################################################
# EXT MPK 97
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23480= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23481= 0

# Name
# String
P23482=

# UserID
# String
P23483=

#######################################################################################
# EXT MPK 98
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23485= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23486= 0

# Name
# String
P23487=

# UserID
# String
P23488=

#######################################################################################
# EXT MPK 99
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23490= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23491= 0

# Name
# String
P23492=

# UserID
# String
P23493=

#######################################################################################
# EXT MPK 100
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23495= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23496= 0

# Name
# String
P23497=

# UserID
# String
P23498=

#######################################################################################
# EXT MPK 101
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23500= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23501= 0

# Name
# String
P23502=

# UserID
# String
P23503=

#######################################################################################
# EXT MPK 102
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23505= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23506= 0

# Name
# String
P23507=

# UserID
# String
P23508=

#######################################################################################
# EXT MPK 103
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23510= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23511= 0

# Name
# String
P23512=

# UserID
# String
P23513=

#######################################################################################
# EXT MPK 104
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23515= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23516= 0

# Name
# String
P23517=

# UserID
# String
P23518=

#######################################################################################
# EXT MPK 105
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23520= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23521= 0

# Name
# String
P23522=

# UserID
# String
P23523=

#######################################################################################
# EXT MPK 106
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23525= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23526= 0

# Name
# String
P23527=

# UserID
# String
P23528=

#######################################################################################
# EXT MPK 107
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23530= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23531= 0

# Name
# String
P23532=

# UserID
# String
P23533=

#######################################################################################
# EXT MPK 108
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23535= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23536= 0

# Name
# String
P23537=

# UserID
# String
P23538=

#######################################################################################
# EXT MPK 109
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23540= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23541= 0

# Name
# String
P23542=

# UserID
# String
P23543=

#######################################################################################
# EXT MPK 110
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23545= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23546= 0

# Name
# String
P23547=

# UserID
# String
P23548=

#######################################################################################
# EXT MPK 111
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23550= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23551= 0

# Name
# String
P23552=

# UserID
# String
P23553=

#######################################################################################
# EXT MPK 112
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23555= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23556= 0

# Name
# String
P23557=

# UserID
# String
P23558=

#######################################################################################
# EXT MPK 113
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23560= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23561= 0

# Name
# String
P23562=

# UserID
# String
P23563=

#######################################################################################
# EXT MPK 114
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23565= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23566= 0

# Name
# String
P23567=

# UserID
# String
P23568=

#######################################################################################
# EXT MPK 115
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23570= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23571= 0

# Name
# String
P23572=

# UserID
# String
P23573=

#######################################################################################
# EXT MPK 116
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23575= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23576= 0

# Name
# String
P23577=

# UserID
# String
P23578=

#######################################################################################
# EXT MPK 117
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23580= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23581= 0

# Name
# String
P23582=

# UserID
# String
P23583=

#######################################################################################
# EXT MPK 118
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23585= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23586= 0

# Name
# String
P23587=

# UserID
# String
P23588=

#######################################################################################
# EXT MPK 119
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23590= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23591= 0

# Name
# String
P23592=

# UserID
# String
P23593=

#######################################################################################
# EXT MPK 120
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23595= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23596= 0

# Name
# String
P23597=

# UserID
# String
P23598=

#######################################################################################
# EXT MPK 121
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23600= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23601= 0

# Name
# String
P23602=

# UserID
# String
P23603=

#######################################################################################
# EXT MPK 122
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23605= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23606= 0

# Name
# String
P23607=

# UserID
# String
P23608=

#######################################################################################
# EXT MPK 123
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23610= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23611= 0

# Name
# String
P23612=

# UserID
# String
P23613=

#######################################################################################
# EXT MPK 124
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23615= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23616= 0

# Name
# String
P23617=

# UserID
# String
P23618=

#######################################################################################
# EXT MPK 125
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23620= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23621= 0

# Name
# String
P23622=

# UserID
# String
P23623=

#######################################################################################
# EXT MPK 126
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23625= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23626= 0

# Name
# String
P23627=

# UserID
# String
P23628=

#######################################################################################
# EXT MPK 127
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23630= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23631= 0

# Name
# String
P23632=

# UserID
# String
P23633=

#######################################################################################
# EXT MPK 128
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23635= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23636= 0

# Name
# String
P23637=

# UserID
# String
P23638=

#######################################################################################
# EXT MPK 129
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23640= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23641= 0

# Name
# String
P23642=

# UserID
# String
P23643=

#######################################################################################
# EXT MPK 130
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23645= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23646= 0

# Name
# String
P23647=

# UserID
# String
P23648=

#######################################################################################
# EXT MPK 131
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23650= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23651= 0

# Name
# String
P23652=

# UserID
# String
P23653=

#######################################################################################
# EXT MPK 132
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23655= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23656= 0

# Name
# String
P23657=

# UserID
# String
P23658=

#######################################################################################
# EXT MPK 133
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23660= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23661= 0

# Name
# String
P23662=

# UserID
# String
P23663=

#######################################################################################
# EXT MPK 134
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23665= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23666= 0

# Name
# String
P23667=

# UserID
# String
P23668=

#######################################################################################
# EXT MPK 135
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23670= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23671= 0

# Name
# String
P23672=

# UserID
# String
P23673=

#######################################################################################
# EXT MPK 136
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23675= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23676= 0

# Name
# String
P23677=

# UserID
# String
P23678=

#######################################################################################
# EXT MPK 137
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23680= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23681= 0

# Name
# String
P23682=

# UserID
# String
P23683=

#######################################################################################
# EXT MPK 138
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23685= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23686= 0

# Name
# String
P23687=

# UserID
# String
P23688=

#######################################################################################
# EXT MPK 139
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23690= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23691= 0

# Name
# String
P23692=

# UserID
# String
P23693=

#######################################################################################
# EXT MPK 140
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23695= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23696= 0

# Name
# String
P23697=

# UserID
# String
P23698=

#######################################################################################
# EXT MPK 141
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23700= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23701= 0

# Name
# String
P23702=

# UserID
# String
P23703=

#######################################################################################
# EXT MPK 142
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23705= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23706= 0

# Name
# String
P23707=

# UserID
# String
P23708=

#######################################################################################
# EXT MPK 143
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23710= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23711= 0

# Name
# String
P23712=

# UserID
# String
P23713=

#######################################################################################
# EXT MPK 144
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23715= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23716= 0

# Name
# String
P23717=

# UserID
# String
P23718=

#######################################################################################
# EXT MPK 145
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23720= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23721= 0

# Name
# String
P23722=

# UserID
# String
P23723=

#######################################################################################
# EXT MPK 146
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23725= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23726= 0

# Name
# String
P23727=

# UserID
# String
P23728=

#######################################################################################
# EXT MPK 147
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23730= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23731= 0

# Name
# String
P23732=

# UserID
# String
P23733=

#######################################################################################
# EXT MPK 148
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23735= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23736= 0

# Name
# String
P23737=

# UserID
# String
P23738=

#######################################################################################
# EXT MPK 149
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23740= 0 

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23741= 0

# Name
# String
P23742=

# UserID
# String
P23743=

#######################################################################################
# EXT MPK 150
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23745= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23746= 0

# Name
# String
P23747=

# UserID
# String
P23748=

#######################################################################################
# EXT MPK 151
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23750= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23751= 0

# Name
# String
P23752=

# UserID
# String
P23753=

#######################################################################################
# EXT MPK 152
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23755= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23756= 0

# Name
# String
P23757=

# UserID
# String
P23758=

#######################################################################################
# EXT MPK 153
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23760= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23761= 0

# Name
# String
P23762=

# UserID
# String
P23763=

#######################################################################################
# EXT MPK 154
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23765= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23766= 0

# Name
# String
P23767=

# UserID
# String
P23768=

#######################################################################################
# EXT MPK 155
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23770= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23771= 0

# Name
# String
P23772=

# UserID
# String
P23773=

#######################################################################################
# EXT MPK 156
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23775= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23776= 0

# Name
# String
P23777=

# UserID
# String
P23778=

#######################################################################################
# EXT MPK 157
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23780= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23781= 0

# Name
# String
P23782=

# UserID
# String
P23783=

#######################################################################################
# EXT MPK 158
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23785= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23786= 0

# Name
# String
P23787=

# UserID
# String
P23788=

#######################################################################################
# EXT MPK 159
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23790= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23791= 0

# Name
# String
P23792=

# UserID
# String
P23793=

#######################################################################################
# EXT MPK 160
#######################################################################################

# Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference
# Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15
P23795= 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23796= 0

# Name
# String
P23797=

# UserID
# String
P23798=

#######################################################################
##  Advanced Settings - GDS Settings                                 ##
#######################################################################
#######################################################################
# GDS Settings No.1                                                   #
#######################################################################
# Service Type
P32000 = 0
# Door System Type
P32001 = 0
# GDS Name. String
P32002 = 
# GDS Number. Number
P32003 =
# GDS Password. String
P32004 =
#######################################################################
# GDS Settings No.2                                                   #
#######################################################################
# Service Type
P32005 = 0
# Door System Type
P32006 = 0
# GDS Name. String
P32007 = 
# GDS Number. Number
P32008 =
# GDS Password. String
P32009 =
#######################################################################
# GDS Settings No.3                                                   #
#######################################################################
# Service Type
P32010 = 0
# Door System Type
P32011 = 0
# GDS Name. String
P32012 = 
# GDS Number. Number
P32013 =
# GDS Password. String
P32014 =
#######################################################################
# GDS Settings No.4                                                   #
#######################################################################
# Service Type
P32015 = 0
# Door System Type
P32016 = 0
# GDS Name. String
P32017 = 
# GDS Number. Number
P32018 =
# GDS Password. String
P32019 =
#######################################################################
# GDS Settings No.5                                                   #
#######################################################################
# Service Type
P32020 = 0
# Door System Type
P32021 = 0
# GDS Name. String
P32022 = 
# GDS Number. Number
P32023 =
# GDS Password. String
P32024 =
#######################################################################
# GDS Settings No.6                                                   #
#######################################################################
# Service Type
P32025 = 0
# Door System Type
P32026 = 0
# GDS Name. String
P32027 = 
# GDS Number. Number
P32028 =
# GDS Password. String
P32029 =
#######################################################################
# GDS Settings No.7                                                   #
#######################################################################
# Service Type
P32030 = 0
# Door System Type
P32031 = 0
# GDS Name. String
P32032 = 
# GDS Number. Number
P32033 =
# GDS Password. String
P32034 =
#######################################################################
# GDS Settings No.8                                                   #
#######################################################################
# Service Type
P32035 = 0
# Door System Type
P32036 = 0
# GDS Name. String
P32037 = 
# GDS Number. Number
P32038 =
# GDS Password. String
P32039 =
#######################################################################
# GDS Settings No.9                                                   #
#######################################################################
# Service Type
P32040 = 0
# Door System Type
P32041 = 0
# GDS Name. String
P32042 = 
# GDS Number. Number
P32043 =
# GDS Password. String
P32044 =
#######################################################################
# GDS Settings No.10                                                  #
#######################################################################
# Service Type
P32045 = 0
# Door System Type
P32046 = 0
# GDS Name. String
P32047 = 
# GDS Number. Number
P32048 =
# GDS Password. String
P32049 =


#######################################################################
##  Hidden P Values                                    				 ##
#######################################################################

# Lock Down SD Card Feature 0 - Lock, 1 - Unlock. Default value is 1
# Number: 0, 1
P22035 = 1

# Lock Down USB Port Feature 0 - Lock, 1 - Unlock. Default value is 1
# Number: 0, 1
P22036 = 1

# Lock Down Bluetooth Feature 0 - Lock, 1 - Unlock. Default value is 1
# Number: 0, 1
P22037 = 1

# Lock Down WiFi Feature 0 - Lock, 1 - Unlock. Default value is 1
# Number: 0, 1
P22038 = 1

######################
## Services Control ##
######################
# Disable weather update. 0 is disabled, 1 and other value is enabled.
P1402 = 1
# Disable IP2Location service, 0 is disabled, 1 and other value is enabled.
P7070 = 1
# Disable GMS services，1 is disabled, 0 and other value is enabled.
P22173 = 0